<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594170</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405762</com:RegistrationNumber>
  <com:ApplicationDate>2023-11-07</com:ApplicationDate>
  <com:RegistrationDate>2024-12-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-11-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">HyWatt</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zařízení a vybavení pro výrobu energie, a to elektrárny s plynovými a parními turbínami, větrné a vodní elektrárny, součásti a díly výše uvedených zařízení zahrnuté ve třídě 7, stroje a obráběcí stroje pro výrobu a rozvod energie, elektrické generátory a agregáty, větrné generátory, solární generátory, turbodmychadla, kompresory, vodní elektrárny pro výrobu elektřiny, větrné elektrické generátory, stroje pro výrobu plynu elektrolýzou</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje pro vedení, spínání, přeměnu, akumulaci, regulaci nebo řízení distribuce nebo využití elektřiny a energie, fotovoltaická zařízení pro výrobu elektřiny (fotovoltaické elektrárny), solární články, jističe a rozvaděče vysokého, středního a nízkého napětí, elektrické rozvaděče, elektrické rozvodny, zařízení pro přenos vysokého napětí stejnosměrného proudu, usměrňovače elektrické energie, měniče napětí [elektrického proudu], automatická řídicí zařízení a přístroje pro spínání a řízení sítí, transformátory proudu, napájecí kabely a vedení, elektronické přístroje pro měření výkonu a elektronické přístroje pro měření točivého momentu, elektronické přístroje pro měření zátěže, počítačový software, komunikační a síťový software, software pro umělou inteligenci a strojové učení, elektrolyzéry pro přeměnu elektřiny na vodík, palivové články, solární zařízení, součásti a díly výše uvedených zařízení, průmyslové automatizační řídicí systémy pro ropná a plynová zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, kompletace, instalace, údržba, opravy a renovace zařízení na výrobu elektrické energie, rozvoden, zařízení na rozvod elektrické energie, zařízení na skladování energie, větrných turbín, strojů na výrobu vodíku a elektrolyzérů a částí těchto zařízení, výstavba, montáž, servis a údržba čerpacích stanic a čerpacích zařízení na plyny, vodík a zkapalněný ropný plyn, servis vozidel [doplňování paliva a údržba], služby v oblasti čerpání plynu do motorových vozidel, vozidel s palivovými články, lodí, letadel a jiných vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CH</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>10786/2023</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2023-08-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Hitachi Energy Holdings AG</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zürich</com:CityName>
              <com:CountryCode>CH</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
